<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Painéis da DIOBS</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">        
        <script type="text/javascript" src="assets/js/vue.global.prod.js"></script>

        <link rel="stylesheet" href="assets/css/custom.css">
    </head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col">
                    <h1 class="text-center">Painéis da DIOBS</h1>
                    <p>
                        Os painéis a seguir disponibilizam informações utilizadas nos produtos da Diretoria do Observatório de Fortaleza em desenvolvimento e entregues à população de forma transparente, intuitiva, flexível e rápida, para apoiar o processo de tomada de decisão.
                    </p>
                </div>
            </div>            

            <div id="app" class="container mb-3 mt-3">
                <div class="row row-cols-1 row-cols-md-3 row-cols-lg-3 g-2">
                    <div v-for="i in paineis">
                        <div class="col">
                            <div class="card popup mt-3">                                
                                <div v-show="i.status == 'entregue'" class="ribbon-wrapper">
                                    <div class="ribbon green">Entregue</div>
                                </div>
                                <div v-show="i.status == 'desenvolvimento'" class="ribbon-wrapper">
                                    <div class="ribbon red">Em construção</div>
                                </div>
	                            <a class="plain-external" v-bind:href="i.url" target="_blank" v-bind:title="i.name" v-bind:aria-label="i.name">
                                    <div>
                                        <img class="card-img-top" v-bind:src="i.image" v-bind:alt="i.name">
                                        <div class="card-body">
                                            <h5><b>{{ i.name }}</b></h5>
                                            <hr>
                                            <p class="card-text">{{ i.description }}</p>
                                        </div>
                                    </div>
                                </a>
	                        </div>
                        </div> 
                    </div>
                </div>
            </div>
        </div>
        
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8" crossorigin="anonymous"></script>
        <script type="text/javascript" src="./assets/apps.js"></script>

    </body>
</html>
